
body {
    background-color: #282828;
    margin: 0px;
}

.login_form {
    position: absolute;
    padding: 10px;
    width: 600px;
    height: 250px;
    background-color: transparent;
    border-radius: 15px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}    
.logo_mini {
    user-select: none;
    display: block;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}
#logo_s {
    width: 120px;
    filter:invert(1);
}
.lp_container {
    position: relative;
    top:55%;
    height: 45px;
    margin: 10px;
    border: 1px solid #afafaf;
    border-radius: 10px;
    padding: 3px;
}
#pass_container {
    display: none;
}
#log_container {
    display: block;
}
.inp {
    color-scheme: dark;
    float: left;
    height: 100%;
    width: 72%;
    background-color: transparent;
    outline: none;
    border: none;
    margin: 0px;
    padding: 6px;
    box-sizing: border-box;
    font-family: Verdana;
    font-size: 16px;
    color: #f0f8ff;
    padding-left: 15px;
    -webkit-box-shadow: 0 0 0 9999px #282828 inset !important;
    box-shadow: 0 0 0 9999px #282828;
}
.form_btn {
    background-color: transparent;
    border: none;
    height: 100%;
    margin: 0px;
    font-size: 22px;
    cursor: pointer;
    color: #ed143d;
    text-align: center;
    padding: 10px;
}
#log_btn {
    visibility: hidden;
    width: 15%;
    float: right;
}
#pas_btn {
    width: 15%;
    float: right;
    visibility: hidden;
    margin-left: 5%;
}
#cancel_btn {
    width: 7%;
}
#info {
    position: absolute;
    margin-left: 15px;
    top: 115px;
    padding: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    color: #f0f8ff;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#notice {
    position: absolute;
    margin-left: 5px;
    top: 220px;
    padding: 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 13px;
    color: #f0f8ff;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.footer {
    user-select: none;
    position:fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 30px;
    padding: 2px;
    color: #5d6574;
    font-size: 11px;
    font-family: Calibri, sans-serif;
    text-align: center;
}
@media screen and (max-width: 1024px) {
    .logo_large {display: none;}
    .login_form {width: 330px;}
    #logo_s {width: 90px;}
    .inp {width: 64%;}
    #cancel_btn {width: 15%;}
}

           